﻿body,td,p,div,span,ul,li,a 
{
    font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	line-height: 1.8em;
}

a {
	color: #FF0000;
	font-weight: normal;
	text-decoration: none;
}

.msgbox
{
    color:Red;
    font-size:12px;
    display:block;
    margin:5px 0px 10px 0px;
    padding:5px;
    font-weight:bold;
    border:solid 1px #ccc;
    width:600px;
}
.msgbox a 
{
    font-size:12px;
    font-weight:bold;
    color:Red;
}
.msgbox li 
{
    color:Red;
    font-weight:bold;
    list-style:none;
}

.txtBlackBold10,
.txt_SubHeading,
.Heading1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	line-height: 13px;
	text-decoration: none;
	padding-bottom: 5px;
}
.txtBlackBold10 a:link,
.txt_SubHeading a:link,
.Heading1 a:link{
	color: #FF0000;
	text-decoration: none;
}
.txtBlackBold10 a:hover,
.txt_SubHeading a:hover,
.Heading1 a:hover,
.txtBlackBold10 a:active,
.txt_SubHeading a:active,
.Heading1 a:active {
	color: #FF0000;
	text-decoration: underline;
}
.txtBlackBold10 a:visited,
.txt_SubHeading a:visited,
.Heading1 a:visited {
	color: #404040;
	text-decoration: none;
}

.txtRedBold10,
.txt_WarningMessage {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FF0000;
	line-height: 13px;
	text-decoration: none;
	padding-bottom: 5px;
}
.txtRedBold10 a,
.txt_WarningMessage a {
	color: #FF0000;
	text-decoration: none;
}

.txtBlackBold12,
.txtBlackBold14,
.txt_Title_1,
.Heading2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	line-height: 15px;
	text-decoration: none;
	padding-bottom: 10px;
	display:block;
}
/* medium title */
.txtBlackBold16,
.txt_Title_2,
.Heading3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #FF0000;
	line-height: 18px;
	text-decoration: none;
	padding-bottom: 10px;
}
/* large title */
.txtBlackBold18,
.txt_Title_3 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #333333;
	line-height: 20px;
	text-decoration: none;
	padding-bottom: 10px;
}
/* very large title */
.txtBlackBold22,
.txtBlackBold26,
.txt_Title_5,
.txt_Title_4 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #FF0000;
	line-height: 26px;
	text-decoration: none;
	
	padding-bottom: 15px;
}

.txt_Title_4Sub {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	color: #FF0000;
	line-height: 22px;
	text-decoration: none;	
	padding-bottom: 15px;
	padding-top:15px;
	display:block;
}

.txt_Title_4Sub2 {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	color: #FF0000;
	line-height: 16px;
	text-decoration: none;	
	padding-bottom: 5px;
	padding-top:5px;
	display:block;
}

.divider {
	padding-bottom:2px;
}
.visible {
	display:block;
}
.hidden {
	display:none;
}

.sbox, .sbox-large 
{
    width:250px;
    border:solid 1px #ccc;
}

.sbox-large 
{
    padding:8px;
    font-size:14px;
    
}

.sbox-wide
{
    width:400px;
    border:solid 1px #ccc;
}

.sbox-wide-percent
{
    width:90%;
    border:solid 1px #ccc;
}

.sbox-short
{
    width:100px;
    border:solid 1px #ccc;
}

.button 
{
    border:solid 1px #ff0000;
    border-right:solid 1px #ff0000;
    border-bottom:solid 1px #ff0000;
    background-color:Red;
    color:#fff;
    font-weight:bold;
    padding:7px;
}

.tbl 
{
    width:95%;
}

.tbl td 
{
    padding:3px;
}

.card 
{
    margin:5px 0px 20px 0px;
    padding:5px;
    border:solid 1px #ccc;
    width:600px;
}
.header-row td
{
    padding:4px;
    font-weight:bold;
    border-bottom:solid 1px #ccc;
}

.tbl-left-col 
{
    width:150px;
    text-align:right;
    background-color:rgb(243,243,243);
    
    border-left: solid 2px rgb(238,238,238);
    border-right: solid 2px rgb(238,238,238);
}
.tbl-left-col2 
{
    width:75px;
    text-align:left;
    white-space:nowrap;
}
.big-bold 
{
    font-size:18px;
    font-weight:bold;
}
.admin-msg 
{
    margin:20px 0px 35px 0px;
    padding:10px;
    border:solid 1px #ff0000;
    border-top-width:2px;
    border-bottom-width:2px;
    display:block;
    width:680px;
    font-size:14px;
}

.read-content 
{
    width:775px;
}
.wide-content 
{
    width:900px;    
}
.underlined-heading
{
    border-bottom:dotted 1px #000;
    padding:1px 0px 2px 0px;
    margin-bottom:4px;
    font-size:13px;
    font-weight:bold;   
}
.underlined-heading2
{
    border-bottom:dotted 1px #000;
    padding:10px 0px 2px 0px;
    margin-bottom:15px;
    font-size:13px;
    font-weight:bold;   
}
.underlined-divider
{
    border-bottom:dotted 1px #ccc;
    padding:10px 0px 2px 0px;
    margin-bottom:15px;
    font-size:13px;
    font-weight:bold;
    
}
.underlined-divider2
{
    border-bottom:dotted 1px #ccc;
    padding:0px 0px 2px 0px;
    margin:5px 0px 15px 0px;
    font-size:13px;
    font-weight:bold;
    
}
.required 
{
    color:Red;
}
.divider2 {
	padding-bottom:10px;
}
.small-note, .small-note-red
{
    font-size:11px;
    font-weight:normal;
    padding:3px;
    margin:3px 0px 3px 0px;
}
.small-note-red 
{
    color:Red;
}
.lnk-btn 
{
    display:block;
    text-decoration:none;
    
}

.left-indent 
{
    margin-left:30px;
}

.standout-txt 
{
    font-weight:bold;
    font-size:13px;
}

.pagenav a
{
    text-decoration:none;
    display:block;
    margin:5px 0px 5px 0px;
}

.biglabel label 
{
    font-size:13px;
}

.msgX 
{
    font-weight:bold;
    color:Red;
}

fieldset 
{
    width:600px;
    margin:10px 0px 10px 0px;
    padding:10px;
}

legend 
{
    font-size:14px;
}

.div-container 
{
    margin:3px 0px 10px 0px;
}

.change-cell 
{
    width:100px;
}
